#header .menus .prestations{
	font-size: 9px !important;
	padding-right: 10px !important;
    padding-left: 10px !important;
}

#header .menus .produits{
	font-size: 12px !important;
	padding-right: 10px !important;
    padding-left: 10px !important;
}

#header .menus .themes ul li{
	font-size: 10px !important;
}

#header .menus .themes ul li:after{
	padding-left: 5px !important;
	padding-right: 5px !important;
	}

#header .pictos, #header .ChoixMagasin{
font-size: 9px !important;
text-transform: inherit !important;
}

.bandeau_rose {
    font-size: 12px;
}